/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc36               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e26            { /* images/www0800scooters00... */
	background      : transparent url(images/www0800scooters001026.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 899.25pt;
	height          : 222.00pt;
	}
img#e25             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 180.75pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e24             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 270.75pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e23             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 361.50pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e22             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 543.00pt;
	top             : 230.25pt;
	width           :  85.50pt;
	height          :  27.75pt;
	}
img#e21             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 633.00pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
span#e20            { /* images/www0800scooters00... */
	background      : transparent url(images/www0800scooters001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 616.50pt;
	width           : 899.25pt;
	height          :  60.00pt;
	}
small#e19           { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.75pt;
	top             : 678.75pt;
	width           :  49.50pt;
	height          :  12.00pt;
	}
small#e18           { /* My Trade Me */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 188.25pt;
	top             : 678.75pt;
	width           :  71.25pt;
	height          :  12.00pt;
	}
small#e17           { /* For Sale */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 354.75pt;
	top             : 678.75pt;
	width           :  46.50pt;
	height          :  12.00pt;
	}
small#e16           { /* Email Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 507.00pt;
	top             : 678.75pt;
	width           :  48.75pt;
	height          :  12.00pt;
	}
img#e15             { /* images/www0800scooters00... */
	position        : absolute;
	left            :  25.50pt;
	top             : 606.00pt;
	width           :  93.00pt;
	height          :  68.25pt;
	}
img#e14             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 175.50pt;
	top             : 603.75pt;
	width           :  96.75pt;
	height          :  69.75pt;
	}
img#e13             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 492.00pt;
	top             : 606.75pt;
	width           :  78.00pt;
	height          :  66.00pt;
	}
img#e12             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 647.25pt;
	top             : 607.50pt;
	width           :  84.75pt;
	height          :  66.75pt;
	}
img#e11             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 795.00pt;
	top             : 606.00pt;
	width           :  69.00pt;
	height          :  69.75pt;
	}
img#e10             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 337.50pt;
	top             : 606.75pt;
	width           :  82.50pt;
	height          :  68.25pt;
	}
small#e9            { /* Contact Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 657.75pt;
	top             : 678.75pt;
	width           :  60.75pt;
	height          :  12.00pt;
	}
small#e8            { /* Find Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 806.25pt;
	top             : 678.75pt;
	width           :  42.00pt;
	height          :  12.00pt;
	}
div#e7              {
	position        : absolute;
	left            :   1.50pt;
	top             : 264.75pt;
	width           : 146.25pt;
	height          : 333.00pt;
	}
div#e6              {
	position        : absolute;
	left            : 752.25pt;
	top             : 264.75pt;
	width           : 146.25pt;
	height          : 333.00pt;
	}
img#e5              { /* images/www0800scooters00... */
	position        : absolute;
	left            : 452.25pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
div#e4              {
	position        : absolute;
	left            : 302.25pt;
	top             : 264.75pt;
	width           : 443.25pt;
	height          : 333.00pt;
	}
div#e3              { /* 0800SCOOTERS */
	position        : absolute;
	left            : 167.25pt;
	top             : 283.50pt;
	width           : 120.00pt;
	height          :  19.50pt;
	}
div#e2              { /* Phone: 0800SCOOTERS\ \&n... */
	position        : absolute;
	left            : 161.25pt;
	top             : 387.00pt;
	width           : 129.00pt;
	height          : 218.25pt;
	}
div#e1              { /* 11 Meliora Place\ \Avondal... */
	position        : absolute;
	left            : 171.75pt;
	top             : 318.00pt;
	width           : 110.25pt;
	height          :  54.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 900.00pt;
	height          : 693.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
